Highlighted
ex Trusted Contributor.
Trusted Contributor.
999 views

iPrint-Appliance manual updates OK?

Ran into an issue where our iPrint-appliance (1.0.1) was experiencing a NTP reflection DDoS attack, using the appliances NTP service. In researching this particular DDoS attack I'm reading that NTP running on iPrint-Appliance might be outdated and it is recommend for it to be updated. Is it OK then to run manual updates on the appliance?
0 Likes
3 Replies
Knowledge Partner
Knowledge Partner

Re: iPrint-Appliance manual updates OK?

On 30/09/2015 19:06, ex wrote:

> Ran into an issue where our iPrint-appliance (1.0.1) was experiencing a
> NTP reflection DDoS attack, using the appliances NTP service. In
> researching this particular DDoS attack I'm reading that NTP running on
> iPrint-Appliance might be outdated and it is recommend for it to be
> updated. Is it OK then to run manual updates on the appliance?


The iPrint Appliance doesn't subscribe to the patch update channels so
manually updating would require downloading files from SUSE to update
the underlying SLES and that's not supported by Novell (or SUSE).

Given you're using version 1.0.1 I'm not surprised there are issues -
you should upgrade (deploy) to version 1.1 then patch it with Patch 3.

HTH.
--
Simon
Novell/NetIQ Knowledge Partner

------------------------------------------------------------------------
If you find this post helpful and are logged into the web interface,
please show your appreciation and click on the star below. Thanks.
------------------------------------------------------------------------
0 Likes
ex Trusted Contributor.
Trusted Contributor.

Re: iPrint-Appliance manual updates OK?

Belated response but wanted to post that we are actually running v. 1.1.0.407-HP.416 . My apologies. Thanks for the info however.
0 Likes
Knowledge Partner
Knowledge Partner

Re: iPrint-Appliance manual updates OK?

On 20/10/2015 15:56, ex wrote:

> Belated response but wanted to post that we are actually running v.
> 1.1.0.407-HP.416 . My apologies. Thanks for the info however.


If you are running 1.1.0.407-HP.416 that suggests that you have not
applied the recent released Patch 3 (HPs 417 & 418) available @
http://download.novell.com/Download?buildid=DABS0AbzYyk~ - this includes
a ton of security fixes!

HTH.
--
Simon
Novell/NetIQ Knowledge Partner

------------------------------------------------------------------------
If you find this post helpful and are logged into the web interface,
please show your appreciation and click on the star below. Thanks.
------------------------------------------------------------------------
0 Likes
The opinions expressed above are the personal opinions of the authors, not of Micro Focus. By using this site, you accept the Terms of Use and Rules of Participation. Certain versions of content ("Material") accessible here may contain branding from Hewlett-Packard Company (now HP Inc.) and Hewlett Packard Enterprise Company. As of September 1, 2017, the Material is now offered by Micro Focus, a separately owned and operated company. Any reference to the HP and Hewlett Packard Enterprise/HPE marks is historical in nature, and the HP and Hewlett Packard Enterprise/HPE marks are the property of their respective owners.